@charset "utf-8";
/* CSS Document */


.ibm-textcolor-duo-black {
	color: #000;
}
.ibm-background-duo-black {
	background-color: #000;
}
/*red */

.ibm-textcolor-duo-red-100 {
	color: #2c080a;
}
.ibm-background-duo-red-100 {
	background-color: #2c080a;
}
.ibm-textcolor-duo-red-90 {
	color: #4f0408;
}
.ibm-background-duo-red-90 {
	background-color: #4f0408;
}
.ibm-textcolor-duo-red-80 {
	color: #750e13;
}
.ibm-background-duo-red-80 {
	background-color: #750e13;
}
.ibm-textcolor-duo-red-70 {
	color: #a51920;
}
.ibm-background-duo-red-70 {
	background-color: #a51920;
}
.ibm-textcolor-duo-red-60 {
	color: #da1e28;
}
.ibm-background-duo-red-60 {
	background-color: #da1e28;
}
.ibm-textcolor-duo-red-50 {
	color: #fb4b53;
}
.ibm-background-duo-red-50 {
	background-color: #fb4b53;
}
.ibm-textcolor-duo-red-40 {
	color: #ff767c;
}
.ibm-background-duo-red-40 {
	background-color: #ff767c;
}
.ibm-textcolor-duo-red-30 {
	color: #ffa4a9;
}
.ibm-background-duo-red-30 {
	background-color: #ffa4a9;
}
.ibm-textcolor-duo-red-20 {
	color: #fcd0d3;
}
.ibm-background-duo-red-20 {
	background-color: #fcd0d3;
}
.ibm-textcolor-duo-red-10 {
	color: #fff0f1;
}
.ibm-background-duo-red-10 {
	background-color: #fff0f1;
}
/* Magenta */
	
.ibm-textcolor-duo-magenta-100 {
	color: #2a0a16;
}
.ibm-background-duo-magenta-100 {
	background-color: #2a0a16;
}
.ibm-textcolor-duo-magenta-90 {
	color: #4f0027;
}
.ibm-background-duo-magenta-90 {
	background-color: #4f0027;
}
.ibm-textcolor-duo-magenta-80 {
	color: #760a3a;
}
.ibm-background-duo-magenta-80 {
	background-color: #760a3a;
}
.ibm-textcolor-duo-magenta-70 {
	color: #a11950;
}
.ibm-background-duo-magenta-70 {
	background-color: #a11950;
}
.ibm-textcolor-duo-magenta-60 {
	color: #d12765;
}
.ibm-background-duo-magenta-60 {
	background-color: #d12765;
}
.ibm-textcolor-duo-magenta-50 {
	color: #ee538b;
}
.ibm-background-duo-magenta-50 {
	background-color: #ee538b;
}
.ibm-textcolor-duo-magenta-40 {
	color: #fa75a6;
}
.ibm-background-duo-magenta-40 {
	background-color: #fa75a6;
}
.ibm-textcolor-duo-magenta-30 {
	color: #ffa0c2;
}
.ibm-background-duo-magenta-30 {
	background-color: #ffa0c2;
}
.ibm-textcolor-duo-magenta-20 {
	color: #ffcfe1;
}
.ibm-background-duo-magenta-20 {
	background-color: #ffcfe1;
}
.ibm-textcolor-duo-magenta-10 {
	color: #fff0f6;
}
.ibm-background-duo-magenta-10 {
	background-color: #fff0f6;
}
/* Purple */
	
.ibm-textcolor-duo-purple-100 {
	color: #1e1033;
}
.ibm-background-duo-purple-100 {
	background-color: #1e1033;
}
.ibm-textcolor-duo-purple-90 {
	color: #321260;
}
.ibm-background-duo-purple-90 {
	background-color: #321260;
}
.ibm-textcolor-duo-purple-80 {
	color: #4f2196;
}
.ibm-background-duo-purple-80 {
	background-color: #4f2196;
}
.ibm-textcolor-duo-purple-70 {
	color: #6e32c9;
}
.ibm-background-duo-purple-70 {
	background-color: #6e32c9;
}
.ibm-textcolor-duo-purple-60 {
	color: #8a3ffc;
}
.ibm-background-duo-purple-60 {
	background-color: #8a3ffc;
}
.ibm-textcolor-duo-purple-50 {
	color: #a970ff;
}
.ibm-background-duo-purple-50 {
	background-color: #a970ff;
}
.ibm-textcolor-duo-purple-40 {
	color: #bb8eff;
}
.ibm-background-duo-purple-40 {
	background-color: #bb8eff;
}
.ibm-textcolor-duo-purple-30 {
	color: #d0b0ff;
}
.ibm-background-duo-purple-30 {
	background-color: #d0b0ff;
}
.ibm-textcolor-duo-purple-20 {
	color: #e6d6ff;
}
.ibm-background-duo-purple-20 {
	background-color: #e6d6ff;
}
.ibm-textcolor-duo-purple-10 {
	color: #f7f1ff;
}
.ibm-background-duo-purple-10 {
	background-color: #f7f1ff;
}
/* Blue */
	
.ibm-textcolor-duo-blue-100 {
	color: #051243;
}
.ibm-background-duo-blue-100 {
	background-color: #051243;
}
.ibm-textcolor-duo-blue-90 {
	color: #051b75;
}
.ibm-background-duo-blue-90 {
	background-color: #051b75;
}
.ibm-textcolor-duo-blue-80 {
	color: #0503ad;
}
.ibm-background-duo-blue-80 {
	background-color: #0503ad;
}
.ibm-textcolor-duo-blue-70 {
	color: #054ada;
}
.ibm-background-duo-blue-70 {
	background-color: #054ada;
}
.ibm-textcolor-duo-blue-60 {
	color: #0062ff;
}
.ibm-background-duo-blue-60 {
	background-color: #0062ff;
}
.ibm-textcolor-duo-blue-50 {
	color: #418cff;
}
.ibm-background-duo-blue-50 {
	background-color: #418cff;
}
.ibm-textcolor-duo-blue-40 {
	color: #6ea6ff;
}
.ibm-background-duo-blue-40 {
	background-color: #6ea6ff;
}
.ibm-textcolor-duo-blue-30 {
	color: #97c1ff;
}
.ibm-background-duo-blue-30 {
	background-color: #97c1ff;
}
.ibm-textcolor-duo-blue-20 {
	color: #c9deff;
}
.ibm-background-duo-blue-20 {
	background-color: #c9deff;
}
.ibm-textcolor-duo-blue-10 {
	color: #edf4ff;
}
.ibm-background-duo-blue-10 {
	background-color: #edf4ff;
}
/* Cyan */
	
.ibm-textcolor-duo-cyan-100 {
	color: #07192b;
}
.ibm-background-duo-cyan-100 {
	background-color: #07192b;
}
.ibm-textcolor-duo-cyan-90 {
	color: #002749;
}
.ibm-background-duo-cyan-90 {
	background-color: #002749;
}
.ibm-textcolor-duo-cyan-80 {
	color: #003d73;
}
.ibm-background-duo-cyan-80 {
	background-color: #003d73;
}
.ibm-textcolor-duo-cyan-70 {
	color: #0058a1;
}
.ibm-background-duo-cyan-70 {
	background-color: #0058a1;
}
.ibm-textcolor-duo-cyan-60 {
	color: #0072c3;
}
.ibm-background-duo-cyan-60 {
	background-color: #0072c3;
}
.ibm-textcolor-duo-cyan-50 {
	color: #1193e8;
}
.ibm-background-duo-cyan-50 {
	background-color: #1193e8;
}
.ibm-textcolor-duo-cyan-40 {
	color: #30b0ff;
}
.ibm-background-duo-cyan-40 {
	background-color: #30b0ff;
}
.ibm-textcolor-duo-cyan-30 {
	color: #6ccaff;
}
.ibm-background-duo-cyan-30 {
	background-color: #6ccaff;
}
.ibm-textcolor-duo-cyan-20 {
	color: #b3e6ff;
}
.ibm-background-duo-cyan-20 {
	background-color: #b3e6ff;
}
.ibm-textcolor-duo-cyan-10 {
	color: #e3f6ff;
}
.ibm-background-duo-cyan-10 {
	background-color: #e3f6ff;
}
/* Teal */
	
.ibm-textcolor-duo-teal-100 {
	color: #081a1c;
}
.ibm-background-duo-teal-100 {
	background-color: #081a1c;
}
.ibm-textcolor-duo-teal-90 {
	color: #002b30;
}
.ibm-background-duo-teal-90 {
	background-color: #002b30;
}
.ibm-textcolor-duo-teal-80 {
	color: #004548;
}
.ibm-background-duo-teal-80 {
	background-color: #004548;
}
.ibm-textcolor-duo-teal-70 {
	color: #006161;
}
.ibm-background-duo-teal-70 {
	background-color: #006161;
}
.ibm-textcolor-duo-teal-60 {
	color: #007d79;
}
.ibm-background-duo-teal-60 {
	background-color: #007d79;
}
.ibm-textcolor-duo-teal-50 {
	color: #009e9a;
}
.ibm-background-duo-teal-50 {
	background-color: #009e9a;
}
.ibm-textcolor-duo-teal-40 {
	color: #00bab6;
}
.ibm-background-duo-teal-40 {
	background-color: #00bab6;
}
.ibm-textcolor-duo-teal-30 {
	color: #20d5d2;
}
.ibm-background-duo-teal-30 {
	background-color: #20d5d2;
}
.ibm-textcolor-duo-teal-20 {
	color: #87eded;
}
.ibm-background-duo-teal-20 {
	background-color: #87eded;
}
.ibm-textcolor-duo-teal-10 {
	color: #dbfbfb;
}
.ibm-background-duo-teal-10 {
	background-color: #dbfbfb;
}
/* Green */
	
.ibm-textcolor-duo-green-100 {
	color: #081b09;
}
.ibm-background-duo-green-100 {
	background-color: #081b09;
}
.ibm-textcolor-duo-green-90 {
	color: #012e0e;
}
.ibm-background-duo-green-90 {
	background-color: #012e0e;
}
.ibm-textcolor-duo-green-80 {
	color: #054719;
}
.ibm-background-duo-green-80 {
	background-color: #054719;
}
.ibm-textcolor-duo-green-70 {
	color: #10642a;
}
.ibm-background-duo-green-70 {
	background-color: #10642a;
}
.ibm-textcolor-duo-green-60 {
	color: #198038;
}
.ibm-background-duo-green-60 {
	background-color: #198038;
}
.ibm-textcolor-duo-green-50 {
	color: #24a249;
}
.ibm-background-duo-green-50 {
	background-color: #24a249;
}
.ibm-textcolor-duo-green-40 {
	color: #3dbb61;
}
.ibm-background-duo-green-40 {
	background-color: #3dbb61;
}
.ibm-textcolor-duo-green-30 {
	color: #56d679;
}
.ibm-background-duo-green-30 {
	background-color: #56d679;
}
.ibm-textcolor-duo-green-20 {
	color: #9beeb2;
}
.ibm-background-duo-green-20 {
	background-color: #9beeb2;
}
.ibm-textcolor-duo-green-10 {
	color: #dafbe4;
}
.ibm-background-duo-green-10 {
	background-color: #dafbe4;
}
/* Cool-gray */
	
.ibm-textcolor-duo-cool-gray-100 {
	color: #13171a;
}
.ibm-background-duo-cool-gray-100 {
	background-color: #13171a;
}
.ibm-textcolor-duo-cool-gray-90 {
	color: #202529;
}
.ibm-background-duo-cool-gray-90 {
	background-color: #202529;
}
.ibm-textcolor-duo-cool-gray-80 {
	color: #373d42;
}
.ibm-background-duo-cool-gray-80 {
	background-color: #373d42;
}
.ibm-textcolor-duo-cool-gray-70 {
	color: #50565b;
}
.ibm-background-duo-cool-gray-70 {
	background-color: #50565b;
}
.ibm-textcolor-duo-cool-gray-60 {
	color: #697077;
}
.ibm-background-duo-cool-gray-60 {
	background-color: #697077;
}
.ibm-textcolor-duo-cool-gray-50 {
	color: #868d95;
}
.ibm-background-duo-cool-gray-50 {
	background-color: #868d95;
}
.ibm-textcolor-duo-cool-gray-40 {
	color: #9fa5ad;
}
.ibm-background-duo-cool-gray-40 {
	background-color: #9fa5ad;
}
.ibm-textcolor-duo-cool-gray-30 {
	color: #b9bfc7;
}
.ibm-background-duo-cool-gray-30 {
	background-color: #b9bfc7;
}
.ibm-textcolor-duo-cool-gray-20 {
	color: #d5d9e0;
}
.ibm-background-duo-cool-gray-20 {
	background-color: #d5d9e0;
}
.ibm-textcolor-duo-cool-gray-10 {
	color: #f2f4f8;
}
.ibm-background-duo-cool-gray-10 {
	background-color: #f2f4f8;
}
/* Gray */
	
.ibm-textcolor-duo-gray-100 {
	color: #171717;
}
.ibm-background-duo-gray-100 {
	background-color: #171717;
}
.ibm-textcolor-duo-gray-90 {
	color: #252525;
}
.ibm-background-duo-gray-90 {
	background-color: #252525;
}
.ibm-textcolor-duo-gray-80 {
	color: #3d3d3d;
}
.ibm-background-duo-gray-80 {
	background-color: #3d3d3d;
}
.ibm-textcolor-duo-gray-70 {
	color: #565656;
}
.ibm-background-duo-gray-70 {
	background-color: #565656;
}
.ibm-textcolor-duo-gray-60 {
	color: #6f6f6f;
}
.ibm-background-duo-gray-60 {
	background-color: #6f6f6f;
}
.ibm-textcolor-duo-gray-50 {
	color: #8c8c8c;
}
.ibm-background-duo-gray-50 {
	background-color: #8c8c8c;
}
.ibm-textcolor-duo-gray-40 {
	color: #a4a4a4;
}
.ibm-background-duo-gray-40 {
	background-color: #a4a4a4;
}
.ibm-textcolor-duo-gray-30 {
	color: #bebebe;
}
.ibm-background-duo-gray-30 {
	background-color: #bebebe;
}
.ibm-textcolor-duo-gray-20 {
	color: #dcdcdc;
}
.ibm-background-duo-gray-20 {
	background-color: #dcdcdc;
}
.ibm-textcolor-duo-gray-10 {
	color: #f3f3f3;
}
.ibm-background-duo-gray-10 {
	background-color: #f3f3f3;
}
/* Warm-Gray */
	
.ibm-textcolor-duo-warm-gray-100 {
	color: #1a1717;
}
.ibm-background-duo-warm-gray-100 {
	background-color: #1a1717;
}
.ibm-textcolor-duo-warm-gray-90 {
	color: #272424;
}
.ibm-background-duo-warm-gray-90 {
	background-color: #272424;
}
.ibm-textcolor-duo-warm-gray-80 {
	color: #403c3c;
}
.ibm-background-duo-warm-gray-80 {
	background-color: #403c3c;
}
.ibm-textcolor-duo-warm-gray-70 {
	color: #595555;
}
.ibm-background-duo-warm-gray-70 {
	background-color: #595555;
}
.ibm-textcolor-duo-warm-gray-60 {
	color: #726e6e;
}
.ibm-background-duo-warm-gray-60 {
	background-color: #726e6e;
}
.ibm-textcolor-duo-warm-gray-50 {
	color: #8f8b8b;
}
.ibm-background-duo-warm-gray-50 {
	background-color: #8f8b8b;
}
.ibm-textcolor-duo-warm-gray-40 {
	color: #a7a2a2;
}
.ibm-background-duo-warm-gray-40 {
	background-color: #a7a2a2;
}
.ibm-textcolor-duo-warm-gray-30 {
	color: #c1bcbb;
}
.ibm-background-duo-warm-gray-30 {
	background-color: #c1bcbb;
}
.ibm-textcolor-duo-warm-gray-20 {
	color: #e0dbda;
}
.ibm-background-duo-warm-gray-20 {
	background-color: #e0dbda;
}
.ibm-textcolor-duo-warm-gray-10 {
	color: #f7f3f1;
}
.ibm-background-duo-warm-gray-10 {
	background-color: #f7f3f1;
}
